<template>
	<view class="main">
		<view class="form_group">
			<view class="lable re">手机号</view>
			<input type="digit" v-model="item.phone" placeholder="请输入手机号" />
		</view>
		<button class="btn" @click="add()">确认</button>
	</view>
</template>

<script>
export default {
	data() {
		return {
			item: {}
		};
	},
	methods: {
		add() {
			this.http.request({
				url: '/app/user/bind',
				method: 'POST',
				data: this.item,
				success: (res) => {
					uni.showModal({
						title: '提示',
						content: '绑定成功',
						showCancel: false,
						success: (res) => {
							uni.$emit('bind');
							uni.navigateBack();
						}
					});
				}
			});
		}
	}
};
</script>

<style lang="scss"></style>
